@import  "../base/Variables.scss";
.filter{
    font-family: "GothamRounded-Medium";
    overflow-x: auto;
    &__article{
        display: flex;
        overflow-x: auto;
        padding: 50px 0px;
        justify-content: flex-start;
        @include breakpoint(desktop){
            width: unset;
            background-color: $white-nutri;
            padding: 50px 0px;
            justify-content: unset;
        }
        @include breakpoint (mobile){
            padding: 25px 0px;
        }
        .item-active{
            color: $blue;
        }
    }
    &__item{
        flex-shrink: 0;
        a{
            color: #B3B3B3;
        }
        @include breakpoint (mobile){
            font-size: 12px;
            margin-right: 20px;
        }
        @include breakpoint (desktop){
            flex-grow: 1;
            
        }
    }
}